@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : fair_rsv.css
 author     : Ability Consultant
 style info : フェア予約
=================================================================== */
.con_request, .con_info, .con_thanks, .con_err, .con_confirm {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_request, .con_info, .con_thanks, .con_err, .con_confirm {
    width: 95%;
  }
}

.con_request:after, .con_thanks:after, .con_err:after, .con_confirm:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/* -----------------------------------------------------------
    .con_flow
----------------------------------------------------------- */
.con_flow {
  max-width: 840px;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow {
    margin-bottom: 5px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow {
    margin-top: 50px;
  }
}
.con_flow ul {
  text-align: center;
}
.con_flow ul li {
  position: relative;
  display: inline-block;
  padding: 20px 6%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li {
    min-width: 160px;
    padding: 20px 5px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li {
    min-width: 90px;
    padding: 10px 10px;
  }
}
.con_flow ul li.first::before {
  content: "01";
  color: #fff;
  font-family: "EB Garamond";
  font-size: 31px;
  position: absolute;
  border-radius: 25px;
  top: -35px;
  right: 0;
  left: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  background: #f1f1f1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.first::before {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.first::before {
    font-size: 22px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.first::before {
    top: -29px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.first::before {
    top: -28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.first::before {
    width: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.first::before {
    width: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.first::before {
    height: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.first::before {
    height: 35px;
  }
}
.con_flow ul li.second::before {
  content: "02";
  color: #fff;
  font-family: "EB Garamond";
  font-size: 31px;
  position: absolute;
  border-radius: 25px;
  top: -35px;
  right: 0;
  left: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  background: #f1f1f1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.second::before {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.second::before {
    font-size: 22px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.second::before {
    top: -29px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.second::before {
    top: -28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.second::before {
    width: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.second::before {
    width: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.second::before {
    height: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.second::before {
    height: 35px;
  }
}
.con_flow ul li.third::before {
  content: "03";
  color: #fff;
  font-family: "EB Garamond";
  font-size: 31px;
  position: absolute;
  border-radius: 25px;
  top: -35px;
  right: 0;
  left: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  background: #f1f1f1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.third::before {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.third::before {
    font-size: 22px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.third::before {
    top: -29px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.third::before {
    top: -28px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.third::before {
    width: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.third::before {
    width: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li.third::before {
    height: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li.third::before {
    height: 35px;
  }
}
.con_flow ul li::after {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 158%;
  color: #f1f1f1;
  position: absolute;
  top: 3%;
  margin: auto;
  right: -2%;
  margin-top: -0.5em;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li::after {
    top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li::after {
    top: 25%;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li::after {
    font-size: 150%;
    right: -10%;
  }
}
.con_flow ul li:last-child::after {
  display: none;
}
.con_flow ul li.active::before {
  background: #d11848;
}

/* -----------------------------------------------------------
    con_request
----------------------------------------------------------- */
.con_request {
  max-width: 840px;
}
.con_request .zexy {
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .con_request .zexy {
    text-align: center;
  }
}
.con_request .zexy a {
  color: #b29626;
  text-decoration: underline;
}
.con_request .zexy a i:before {
  display: inline;
}
.con_request .zexy a:hover {
  color: #b29626;
}
.con_request .tbl_primary {
  width: 100%;
}
.con_request .tbl_primary tr {
  border-bottom: 1px solid #f1f1f1;
  width: 100%;
}
.con_request .tbl_primary th, .con_request .tbl_primary td {
  padding: .8em 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary th, .con_request .tbl_primary td {
    padding: 0.6em .8em;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th, .con_request .tbl_primary td {
    padding: 0.6em 1em;
    width: 100%;
    display: block;
    font-size: 13px;
  }
}
.con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
  padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
    width: 100%;
    padding: 0.3em 0.8em;
  }
}
.con_request .tbl_primary th textarea, .con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td textarea, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
  background-color: #f1f1f1;
}
.con_request .tbl_primary th textarea, .con_request .tbl_primary td textarea {
  padding: 0.5em .5em;
}
.con_request .tbl_primary th input[type="text"], .con_request .tbl_primary th input[type="date"], .con_request .tbl_primary th textarea[name="content"], .con_request .tbl_primary th select[name="contact_type"], .con_request .tbl_primary td input[type="text"], .con_request .tbl_primary td input[type="date"], .con_request .tbl_primary td textarea[name="content"], .con_request .tbl_primary td select[name="contact_type"] {
  border: 0;
  border-radius: 5px;
}
.con_request .tbl_primary th label, .con_request .tbl_primary td label {
  margin-right: 13px;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th label, .con_request .tbl_primary td label {
    margin-right: 5px;
  }
}
.con_request .tbl_primary th {
  width: 25%;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary th {
    width: 28%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th {
    width: 100%;
    padding-bottom: 0;
  }
}
.con_request .tbl_primary th span {
  float: right;
  color: #d11848;
  padding: .7px 5px;
  font-size: 1em;
  border: 1px solid #d11848;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary td {
    padding-top: 5px;
  }
}
.con_request .tbl_primary .company input, .con_request .tbl_primary .mail input {
  width: 50%;
}
.con_request .tbl_primary .name input {
  width: 40%;
  margin-right: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .name input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .name input {
    width: 100%;
    margin: 0.3em 0;
  }
}
.con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
  width: 60%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
    width: 100%;
  }
}
.con_request .tbl_primary .tel input {
  width: 60%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .tel input {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .tel input {
    width: 100%;
  }
}
.con_request .tbl_primary .day input {
  width: 30%;
  border: 0;
  background: url(../images/common/ic_calender.png) right center no-repeat;
  background-size: 22px;
  background-position-x: 98%;
  background-color: #f1f1f1;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .con_request .tbl_primary .day input {
    width: 160px;
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .day input {
    width: 100% !important;
    background-size: 18px;
  }
}
.con_request .tbl_primary .fair input {
  width: 95%;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .fair input {
    width: 100%;
  }
}
.con_request .tbl_primary .ceremony td input {
  width: auto;
}
.con_request .tbl_primary .text textarea {
  width: 95%;
  height: 150px;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .text textarea {
    width: 100%;
  }
}
.con_request .privacy {
  text-align: center;
  margin-top: 20px;
}
.con_request .privacy a {
  text-decoration: underline;
}
.con_request .privacy a i:before {
  display: inline;
}
.con_request .box_btn01 {
  margin: 2em 0;
  text-align: center;
}
.con_request .box_btn01 .btn {
  width: 320px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn01 .btn {
    width: 100%;
  }
}
.con_request .box_btn01 .btn a span:after {
  content: none;
}
.con_request .box_btn02 {
  margin: 2em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 {
    display: block;
  }
}
.con_request .box_btn02 .btn {
  margin: 0;
  margin-left: 1%;
  display: inline-block;
}
.con_request .box_btn02 .btn:first-child {
  margin-left: 0;
}
.con_request .box_btn02 .btn a, .con_request .box_btn02 .btn input {
  width: 320px;
  display: inline-block;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .btn a, .con_request .box_btn02 .btn input {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .btn {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
  }
}
.con_request .box_btn02 .btn a span:after {
  content: none;
}
.con_request .box_btn02 .btn.btn_next input {
  border: 1px solid #998670;
}

/* -----------------------------------------------------------
 .sub_info
----------------------------------------------------------- */
.con_info {
  margin-bottom: 130px;
  margin-top: 50px;
  border: 1px solid #ece8da;
  padding: 2em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_info {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_info {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
    margin-top: 0;
  }
}
.con_info ul {
  padding-left: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_info ul {
    padding-left: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_info ul {
    padding-left: 0;
  }
}
.con_info ul li {
  list-style-type: disc;
  line-height: 1.75;
}
.con_info ul li a {
  text-decoration: underline;
}
.con_info ul li a i:before {
  display: inline;
}
.con_info .point {
  color: #a0072b;
}

/* -----------------------------------------------------------
 con_thanks
----------------------------------------------------------- */
.con_thanks {
  margin-bottom: 90px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_thanks {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks {
    margin-bottom: 40px;
  }
}
.con_thanks h3 {
  margin: 30px 0;
  font-family: "YuMincho", serif;
  font-size: 150%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_thanks h3 {
    margin: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks h3 {
    margin: 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks h3 {
    font-size: 136%;
  }
}
.con_thanks p {
  margin: 1em 0 2em;
}
.con_thanks .btn {
  margin: 0 auto;
  margin-top: 50px;
  width: 280px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_thanks .btn {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn {
    width: 230px;
  }
}

/* -----------------------------------------------------------
 con_err
----------------------------------------------------------- */
.con_err {
  margin-bottom: 90px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_err {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_err {
    margin-bottom: 40px;
  }
}
.con_err h3 {
  margin: 30px 0;
  font-family: "YuMincho", serif;
  font-size: 150%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_err h3 {
    margin: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_err h3 {
    margin: 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_err h3 {
    font-size: 136%;
  }
}
.con_err p {
  margin: 1em 0 2em;
}
.con_err .img img {
  width: 2.5%;
  fill: #f1f1f1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_err .img img {
    width: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_err .img img {
    width: 5%;
  }
}
.con_err .btn {
  margin: 0 auto;
  margin-top: 50px;
  width: 280px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_err .btn {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_err .btn {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_err .btn {
    width: 230px;
  }
}

/* -----------------------------------------------------------
    con_confirm
----------------------------------------------------------- */
.con_confirm {
  margin-bottom: 90px;
  max-width: 840px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_confirm {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm {
    margin-bottom: 40px;
  }
}
.con_confirm .tbl_primary {
  width: 100%;
}
.con_confirm .tbl_primary tr {
  border-bottom: 1px solid #f1f1f1;
  width: 100%;
}
.con_confirm .tbl_primary th, .con_confirm .tbl_primary td {
  padding: .8em 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_confirm .tbl_primary th, .con_confirm .tbl_primary td {
    padding: 0.6em .8em;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm .tbl_primary th, .con_confirm .tbl_primary td {
    padding: 0.6em 1em;
    width: 100%;
    display: block;
    font-size: 13px;
  }
}
.con_confirm .tbl_primary th input, .con_confirm .tbl_primary th select, .con_confirm .tbl_primary td input, .con_confirm .tbl_primary td select {
  padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  .con_confirm .tbl_primary th input, .con_confirm .tbl_primary th select, .con_confirm .tbl_primary td input, .con_confirm .tbl_primary td select {
    width: 100%;
    padding: 0.3em 0.8em;
  }
}
.con_confirm .tbl_primary th textarea, .con_confirm .tbl_primary th input, .con_confirm .tbl_primary td textarea, .con_confirm .tbl_primary td input {
  background-color: #f1f1f1;
}
.con_confirm .tbl_primary th textarea, .con_confirm .tbl_primary td textarea {
  padding: 0.5em .5em;
}
.con_confirm .tbl_primary th input[type="text"], .con_confirm .tbl_primary th textarea[name="content"], .con_confirm .tbl_primary td input[type="text"], .con_confirm .tbl_primary td textarea[name="content"] {
  border: 0;
  border-radius: 5px;
}
.con_confirm .tbl_primary th {
  width: 25%;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_confirm .tbl_primary th {
    width: 28%;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm .tbl_primary th {
    width: 100%;
    padding-bottom: 0;
  }
}
.con_confirm .tbl_primary th span {
  float: right;
  color: #d11848;
  padding: .7px 5px;
  font-size: 1em;
  border: 1px solid #d11848;
}
@media only screen and (max-width: 767px) {
  .con_confirm .tbl_primary td {
    padding-top: 5px;
  }
}
.con_confirm .txt {
  text-align: center;
  margin-top: 20px;
}
.con_confirm .txt a {
  text-decoration: underline;
}
.con_confirm .box_btn02 {
  margin: 3em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_confirm .box_btn02 {
    margin: 2em 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm .box_btn02 {
    margin: 2em 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm .box_btn02 {
    display: block;
  }
}
.con_confirm .box_btn02 .btn {
  margin: 0;
  margin-left: 1%;
  display: inline-block;
}
.con_confirm .box_btn02 .btn:first-child {
  margin-left: 0;
}
.con_confirm .box_btn02 .btn a, .con_confirm .box_btn02 .btn input {
  width: 320px;
  display: inline-block;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .con_confirm .box_btn02 .btn a, .con_confirm .box_btn02 .btn input {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_confirm .box_btn02 .btn {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
  }
}
.con_confirm .box_btn02 .btn a span:after {
  content: none;
}
.con_confirm .box_btn02 .btn.btn_next input {
  border: 1px solid #998670;
}
